@font-face {
	font-family: 'Bitter';
	src: url('../fonts/Bitter-Regular.ttf') format('truetype');
	font-weight: normal;
}

@font-face {
	font-family: 'BitterBold';
	src: url('../fonts/Bitter-Bold.ttf') format('truetype');
	font-weight: normal;
}

@font-face {
	font-family: 'BitterBlack';
	src: url('../fonts/Bitter-Black.ttf') format('truetype');
	font-weight: normal;
}

* {
	box-sizing: border-box;
}

html {
	margin-top: 0px !important; 
}

body {
	margin: 0px;
	background-color: #ffffff;
}

p, a, h3, h4, div, input, label {
	font-family: 'Bitter', Arial;
	font-size: 22.6667px;
	font-weight: normal;
}

img {
	height: auto;
}

.mainWrapper p {
	margin: 0px 0px 15px 0px;
}

.mainWrapper {
	position: relative;
}

.row {
    display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
    flex-wrap: wrap; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap;
}

.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
}

.red {
	color: #fc301f;
	font-weight: bold;
}

.last {
	margin: 0px;
}

.ctnAccordeon, .ctnEarlyBid {
	width: 70%;
	max-width: 1300px; 
}

.ctnLegal {
	margin: 20px auto; 
}

.ctnEarlyBid {
	margin: 40px auto; 
}

body .mainWrapper header {
    margin: 0;
    background: #fc301f;
    height: inherit;
    display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	justify-content: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center;
    width: 100%;
	position: fixed;
	top: 0;
	z-index: 50;
	height: 147.69px;
	transition: all 0.2s ease-in-out;
}

body .mainWrapper header.min {
	height: 80px;
	box-shadow: 0px 0px 8px 1px #000000;
}

body .mainWrapper header .wrapperLogo {
	display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	justify-content: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center;
	align-items: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center;
	width: 1200px;
	max-width: 100%;
	transition: all 0.2s ease-in-out; 
	background-image: url("/images/header_logo_1300w.jpg");
	background-size: cover;
}

body .mainWrapper header.min .wrapperLogo {
	width: 650px;
}

body .mainWrapper header .wrapperLogo .logo {
	width: 100%;
	height: auto;
    opacity: 1;
}

body .mainWrapper header.min .wrapperLogo .logo {
	opacity: 0;
}

body .mainWrapper header p {
	opacity: 0;
	color: #ffffff;
	text-align: center;
	width: 100%;
	margin: 0px;
	transition: opacity 0.1s ease-in-out;
}

body .mainWrapper header.min p {
	opacity: 1;
	transition: opacity 0.2s ease-in-out 0.2s;
}

.ctnEarlyBid {
	text-align: center;
	margin-top: 199.53px;
}

.ticket__list {
	padding-top:10px; 
	padding-bottom: 10px;
}

.ticket__Item {
	background-color:#000;
	color:#fff;
	margin-bottom:10px;
	display:none;
	overflow: hidden;
	position: relative;
}

.ticket__Item:hover::after {
	left: 83.3333333333%;
	height: calc(100% - 8px);
	border-top: 4px solid #fc301f;
	border-bottom: 4px solid #fc301f;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	transition: left 1s ease-in-out;
}

.ticket__Item::after {
	content: "";
	pointer-events: none;
	width: 16.6666666667%;
	height: calc(100% - 4px);
	position: absolute;
	left: 0;
	top: 0;
	border: 2px solid #fc301f;
	transition: left 1s ease-in-out, border 0.1s ease-in-out 0.9s, height 0.1s ease-in-out 0.9s;
}

.ticket__Item.show {
	display:block;
}

.ticket__Item .ticket__perks {
	padding:20px;
	display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	justify-content: space-between; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between;
	align-items: flex-start; -webkit-align-items: flex-start; -moz-align-items: flex-start; -ms-align-items: flex-start;
	border-right:1px dashed #b4b4b4;
	flex: 0 0 auto;
	align-items: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center;
	width: 66.6666666667%;
}

.ticket__Item .ticket__perks .perkTitle {
	font-size:20px;
	text-transform:uppercase;
	line-height:normal;
	display:block;
	text-align:left;
}

.ticket__Item .ticket__price {
	padding:20px;
	border-right:1px dashed #b4b4b4;
	text-align:center;
	flex: 0 0 auto;
	border: 2px solid #000000;
	width: 16.6666666667%;
	display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	justify-content: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center;
	align-items: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center;
	flex-direction: column; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column;
	transition: border 0.2s ease-in-out;
}

.ticket__Item .ticket__price .price,.ticket__Item .ticket__price .date-month,.ticket__Item .ticket__price .date-week,.ticket__Item .ticket__price .date-year {
	font-weight:700;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	line-height:normal;
	display:block;
}

.ticket__Item .ticket__price .date-year {
	margin-top: 5px;
}

.ticket__Item .ticket__price .price {
	line-height: normal;
	font-size: 40px;
}

.ticket__Item .ticket__price .date-week {
	margin-bottom: 5px;
}

.ticket__Item .ticket__buy {
	display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	flex-direction: column; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column;
	justify-content: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center;
	padding:0px 20px;
	flex: 0 0 auto;
	width: 16.6666666667%;
}

.ticket__Item .ticket__buy .btn-buy,.ticket__Item .ticket__buy .btn-passport,.ticket__Item .ticket__buy .btn-notOnSale {
	display:block;
	font-size:16px;
	line-height:normal;
	font-weight:700;
	color:#fff;
	text-align:center;
	text-decoration:none;
	height:45px;
	text-transform:uppercase;
	display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	flex-direction: column; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column;
	justify-content: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center;
	margin:5px;
}

.ticket__Item .ticket__buy .btn-buy {
	cursor:pointer;
}

.ticket__Item .ticket__buy .btn-buy:hover {
	opacity:.8;
}

.ticket__Item .ticket__buy .btn-buy:nth-child(2),.ticket__Item .ticket__buy .btn-passport {
	cursor:pointer;
	background-color:transparent;
	border:2px solid #0064ff;
	color:#fff;
}

.ticket__Item .ticket__buy .btn-buy:nth-child(2):hover,.ticket__Item .ticket__buy .btn-passport:hover {
	opacity:.8;
}

.ticket__Item .ticket__buy .btn-notOnSale {
	background-color:#979797;
	border: 2px solid #979797;
}

.ticket__Item .ticket__buy .btn-notOnSale:hover {
	opacity:1;
}

.ticket__Item .ticket__buy a {
	background-color: #fc301f;
	border: 2px solid #fc301f;
}

.ticket__Item .ticket__perks .wrapperPerks {
	line-height: normal;
}

.ticket__Item .ticket__perks .perkDetails {
	font-size:14px;
	line-height:normal;
	display:block;
	text-align:left;
	margin: 5px 0px;
	padding: 5px 0px 0px 20px;
}

.ticket__Item .ticket__perks .perkDetails li {
	margin-top: 5px;
}

.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionBigTitle {
	flex-direction: column; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column;
}

.ctnAccordeon.ac_firstStyle .ctnTitleAndContent img {
	width: 100%;
	margin-bottom: 10px;
}

.ctnAccordeon.ac_firstStyle .ctnSectionBigTitle .ctnTicketsTitle {
	display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	justify-content: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center;
	text-align: center;
	width: 100%;
	background-color: #000000;
	transition: background-color 0.2s ease-in-out;
}

.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionBigTitle.close:hover .ctnTicketsTitle {
	background-color: #fc301f;
}

.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionBigTitle h4 {
	color: #ffffff;
	margin: 10px 40px;
	text-transform: uppercase;
	font-size: 30px;
}

.ctnAccordeon.ac_firstStyle .ctnSectionBigTitle .arrowIcon {
    display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
    align-items: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center;
    transition: transform 0.2s ease-in-out;
}

.ctnAccordeon.ac_firstStyle .ctnSectionBigTitle.close .arrowIcon {
    transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg);
}

.ctnAccordeon.ac_firstStyle .ctnSectionBigTitle .arrowIcon svg {
	width: 13.89px;
    height: 20px;
    fill: #ffffff;
    transition: 0.2s fill ease-in-out;
}

.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionContent .wrapperBtnMoreInfo {
	margin: 0px 0px 20px 0px;
	text-align: center;
}

.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionContent .wrapperBtnMoreInfo a.btnMoreInfo {
	cursor: pointer;
	color: #fc301f;
	text-decoration: none;
	font-size: inherit;
}

.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionContent .wrapperBtnMoreInfo a.btnMoreInfo:hover {
	text-decoration: underline;
}

.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionContent .wrapperBtnMoreInfo a.btnMoreInfo::after {
	content: "▸";
	display: inline-block;
	margin-left: 5px;
	text-decoration: none;
}

.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionContent {
	border-bottom: 1px solid #bbbbbb;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent .introTextSteps {
	margin: 20px 0px;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionBigTitle {
	padding: 5px 20px;
	transition: 0.2s background-color ease-in-out;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionBigTitle.close {
	background-color: #fc301f;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionBigTitle, .ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionBigTitle:hover {
	background-color: #000000;
}

.ctnAccordeon#stepsForPasses .ctnSectionBigTitle.close .ctnTicketsTitle svg {
	fill: #000000;
	transition: 0.2s fill ease-in-out;
}

.ctnAccordeon#stepsForPasses .ctnSectionBigTitle .ctnTicketsTitle svg, .ctnAccordeon#stepsForPasses .ctnSectionBigTitle:hover .ctnTicketsTitle svg {
	fill: #fc301f;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionBigTitle .ctnTicketsTitle {
	margin-top: 0px;
	background-color: transparent;
}

.ctnAccordeon#stepsForPasses .ctnSectionBigTitle .ctnTicketsTitle h4,
.ctnAccordeon#faq .ctnSectionBigTitle .ctnTicketsTitle h4 {
	color: #ffffff;
	font-size: 22.6667px;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent {
	padding: 0px 20px;
	border-bottom: 0px solid #bbbbbb;
	transition: none;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent.close {
	transition: height 0.6s ease-in-out, opacity 0.4s ease-in-out;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent .ctnSteps {
	display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	margin: 10px 0px 20px 0px;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent .ctnSteps .column {
	width: 25%;
	display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	flex-direction: column; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column;
	text-align: center;
	border: 1px solid #c1c1c1;
	margin: 0px 10px 0px 0px;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent .ctnSteps .column.last {
	margin: 0px;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent .ctnSteps .column h5 {
	width: 100%;
	background-color: #fc301f;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0px;
	padding: 15px 0px;
}

.ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent .ctnSteps .column div {
	padding: 30px; 
}

.ctnLegal ul {
	padding-left: 20px;
}

.ctnLegal ul li {
	margin-top: 10px;
}

.ctnLegal p, .ctnLegal ul {
	font-size: 14px;
}

.ctnAccordeon {
	margin: 20px auto 0px auto;
}

.ctnAccordeon h2 {
    padding: 20px;
    margin-bottom: 0px;
    display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
    justify-content: space-between; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between;
}

.ctnAccordeon .ctnTitleAndContent {
	margin: 0px;
	max-width: 100%;
	overflow: hidden;
	font-size: 0;
}

.ctnAccordeon .ctnTitleAndContent a {
	color: #000000;
	text-decoration: underline;
	display: inline-block;
	font-size: 0;
}

.ctnAccordeon .ctnTitleAndContent a:hover {
	text-decoration: none;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionBigTitle {
	display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	justify-content: space-between; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between;
	align-items: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center;
	cursor: pointer;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionBigTitle h4 {
	margin: 0px;
	font-size: 20px;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent {
	margin: 0 auto;
 	overflow: hidden;
    transition: height 0.3s ease-in-out, opacity 0.3s ease-in-out;
    padding: 0px;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent p {
	margin: 0px 0px 10px 0px;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent p:first-child {
	padding-top: 0px;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionBigTitle.close .ctnPlusMoins .verticalBar {
	transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg);
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionBigTitle .ctnPlusMoins {
	font-size: 0px;
	position: relative;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionBigTitle .ctnPlusMoins svg {
	position: absolute;
	width: 10px;
	right: 0;
	fill: #ffffff;
	transition: transform 0.2s ease-in-out, fill 0.2s ease-in-out;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionBigTitle .ctnPlusMoins svg.verticalBar {
	transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg);
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent.close {
    height: 0px !important;
    opacity: 0 !important;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer {
    display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
    flex-direction: column; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column;
    margin: 0px auto;
    border-bottom: 1px solid #000000;
    padding: 0px; 
    width: 100%;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon {
    display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
    justify-content: space-between; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between;
    align-items: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center;
    transition: border-left 0.1s ease-in-out, background-color 0.1s ease-in-out;
    cursor: pointer;
    padding: 10px 0px;
    width: 100%;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon:hover .faqQuestion p {
	color: #fc301f; 
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon.active .faqQuestion p {
	color: #fc301f !important; 
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon .arrowIcon svg {
    fill: #fc301f;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon .faqQuestion {
    display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
    align-items: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center;
    padding-right: 20px;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon .faqQuestion p {
    line-height: normal;
    margin: 0px;
    font-weight: bold;
    transition: 0.2s color ease-in-out;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon .arrowIcon {
    display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
    flex: 0 0 10.41px; -webkit-flex: 0 0 10.41px; -moz-flex: 0 0 10.41px; -ms-flex: 0 0 10.41px;
    transition: transform 0.2s ease-in-out;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon .arrowIcon.arrowDown {
    transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg);
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon .arrowIcon svg {
    height: 15px;
    width: 10.42px;
    transition: 0.2s fill ease-in-out;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer {
    overflow: hidden;
    border-top: 0px;
    width: 100%;
    transition: height 0.3s, opacity 0.3s;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer.close {
    height: 0px !important;
    opacity: 0 !important;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer.lastSectionBloc {
    margin-bottom: 5px;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer .faqAnswerWrapper {
    padding: 0px;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer .faqAnswerWrapper p {
	text-transform: none;
    text-align: left;
    line-height: normal;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer .faqAnswerWrapper p.last {
    padding-bottom: 0px;
    margin-bottom: 15px;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer .faqAnswerWrapper .ctnModAndGuess.marginTop {
    margin-top: 30px;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer .faqAnswerWrapper .ctnModAndGuess ul {
    color: #000000;
    margin-bottom: 0px;
}

.ctnAccordeon#faq .ctnTitleAndContent {
	margin: 0px;
	max-width: 100%;
	overflow: hidden;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionBigTitle {
	background-color: #000000;
	transition: background-color 0.2s ease-in-out;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent {
	padding: 0px;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent {
	transition: none;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent.close {
	transition: height 0.6s ease-in-out, opacity 0.4s ease-in-out;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionBigTitle.close:hover {
	background-color: #fc301f;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionBigTitle h4 {
	color: #ffffff;
}

.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer {
	padding: 0px 20px;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer a {
	font-size: 16px;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer .faqAnswerWrapper ul {
	margin: 20px 0px;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer .faqAnswerWrapper ul li {
	margin-bottom: 10px;
	font-size: 16px;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon .faqQuestion p, .ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnAnswer .faqAnswerWrapper p {
	font-size: 16px;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent .endFAQ {
	padding: 20px;
}

.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent .endFAQ p, .ctnAccordeon#faq .ctnTitleAndContent .ctnSectionContent .endFAQ a {
	margin: 0px;
	font-size: 16px;
}

body footer {
	margin: 40px 0px;
}

body footer p, body footer a {
	font-size: 16px;
}

body footer a, body footer a:hover, body footer a:focus {
	color: #fc301f;
}

body footer .footer-content {
	text-align: center;
}

body footer .footer-content .social-networks a {
	display: inline-block;
    width: 50px;
    height: 50px;
    margin: 10px 15px;
}

body footer .footer-content .social-networks a img {
	max-width: 50px;
	max-height: 50px;
	vertical-align: middle;
	border-style: none;
}

@media screen and (max-width: 1199px) {
	.ticket__Item .ticket__buy {
		padding: 0px 12px 0px 0px;
	}

	body .mainWrapper header {
		height: calc(100vw * 0.12307);
	}

	body .mainWrapper header.min {
		height: calc(60vw * 0.12307);
	}

	body .mainWrapper header.min .wrapperLogo {
	    width: 60%;
	}

	body .mainWrapper header .wrapperLogo {
	    width: 100%;
	}
}

@media screen and (max-width: 991px) {
	.ticket__Item .ticket__buy .btn-buy, .ticket__Item .ticket__buy .btn-passport, .ticket__Item .ticket__buy .btn-notOnSale {
		margin:0 0 5px;
		font-size:12px;
		line-height: normal;
	}
}

@media screen and (max-width:768px){
	p, a, h3, h4, div, input, label {
		font-size: 18px;
	}

	body footer a:hover, body footer a:focus {
		color: #000000;
	}

	.ctnAccordeon {
		width: 95%;
	}

	.ctnEarlyBid {
		width: 90%;
		margin-top: calc(100vw * 0.12307 + 40px);
	}

	body .mainWrapper header {
		height: calc(100vw * 0.12307);
	}

	body .mainWrapper header.min {
		height: calc(100vw * 0.12307);
	}

	body .mainWrapper header .wrapperLogo {
		background-image: url("/images/header_logo_730w.jpg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		width: 80%;
	}

	body .mainWrapper header.min .wrapperLogo {
		width: 80%;
	}

	body .mainWrapper header p {
		margin: 0px 10px 0px 70px;
		font-size: 16px;
	}

	.ticket__Item:hover::after {
		left: 0;
		height: calc(100% - 4px);
		height: inherit;
		border-left: 4px solid #fc301f;
		border-right: 4px solid #fc301f;
		transition: left 1s ease-in-out;
	}

    .ticket__Item {
    	border: 2px solid #fc301f;
    }

    .ticket__Item::after {
    	content: none;
    }

	.ticket__Item .row {
		display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
	}

    .ticket__Item .ticket__price {
		padding:20px 10px;
		width: 50%;
		border: 0px solid #0064ff;
		border-right: 1px dashed #b4b4b4 !important;
	}

	.ticket__Item .ticket__buy .btn-buy:nth-child(2):hover,.ticket__Item .ticket__buy .btn-passport:hover {
		opacity: 1;
	}

	.ticket__Item .ticket__price .price {
		font-size: 30px;
	}

	.ticket__Item .ticket__price .price,.ticket__Item .ticket__price .date-month,.ticket__Item .ticket__price .date-week,.ticket__Item .ticket__price .date-year {
		margin-right:5px;
	}

	.ticket__Item .ticket__buy .btn-buy,.ticket__Item .ticket__buy .btn-passport,.ticket__Item .ticket__buy .btn-notOnSale {
		margin:0;
		font-size:16px;
		width:100%;
	}

	.ticket__Item .ticket__buy a {
		border-right: 1px solid #000000;
		padding: 0px;
		width: 50%;
	}

	.ticket__Item .ticket__buy .btn-buy {
		border-right: 0px;
	}

	.ticket__Item .ticket__buy .btn-buy:hover {
		opacity: 1;
	}

	.ticket__Item .ticket__perks {
		border:0;
		text-align:left;
		padding: 10px;
		width: 50%;
	}

	.ticket__Item .ticket__perks .perkTitle {
		font-size:12px;
		line-height:normal;
	}

	.ticket__Item .ticket__perks .wrapperPerks {
		display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
		flex-direction: column; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column;
		height:100%;
		justify-content: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center;
	}

	.ticket__Item .ticket__perks .perkDetails {
		font-size:12px;
		line-height:normal;
		padding: 5px 0px 0px 15px;
	}

	.ticket__Item .ticket__buy {
		order:5;
		padding:0 12px;
		display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex;
		align-items: stretch; -webkit-align-items: stretch; -moz-align-items: stretch; -ms-align-items: stretch;
		justify-content: stretch; -webkit-justify-content: stretch; -moz-justify-content: stretch; -ms-justify-content: stretch;
		padding: 0px;
		width: 100%;
	}

	.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionBigTitle.close:hover .ctnTicketsTitle {
		background-color: #000000;
	}

	.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionContent .wrapperBtnMoreInfo a.btnMoreInfo:hover {
		text-decoration: inherit;
	}

	.ctnAccordeon.ac_firstStyle .ctnTitleAndContent .ctnSectionBigTitle h4 {
		font-size: 20px;
		margin: 10px 20px;
	}

	.ctnAccordeon .ctnTitleAndContent .ctnSectionBigTitle .ctnPlusMoins svg {
		right: -20px;
	}

	.ctnAccordeon#stepsForPasses:hover {
		border: 1px solid #bbbbbb;
	}

	.ctnAccordeon#stepsForPasses .ctnSectionBigTitle .ctnTicketsTitle h4,
	.ctnAccordeon#faq .ctnSectionBigTitle .ctnTicketsTitle h4 {
		font-size: 16px;
	}

    .ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent .ctnSteps {
    	flex-direction: column; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column;
    	margin: 0px;
    }

    .ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent .ctnSteps .column {
    	width: 100%;
    	margin: 10px 0px 0px 0px;
    }

    .ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent .ctnSteps .column.last {
    	margin: 10px 0px 20px 0px;
    }

    .ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionContent .ctnSteps .column div {
    	padding: 15px; 
    }

    .ctnAccordeon#stepsForPasses .ctnTitleAndContent .ctnSectionBigTitle:hover {
		background-color: #fc301f;
	}

	.ctnAccordeon#stepsForPasses .ctnSectionBigTitle .ctnTicketsTitle svg, .ctnAccordeon#stepsForPasses .ctnSectionBigTitle:hover .ctnTicketsTitle svg {
		fill: #000000;
	}

	.ctnAccordeon .ctnTitleAndContent .ctnSectionContent .ctnQuestionAndAnswer .ctnQuestionAndIcon:hover .faqQuestion p {
		color: #000000; 
	}

	.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionBigTitle {
		position: relative;
		padding: 5px 20px;
	}

	.ctnAccordeon#faq .ctnTitleAndContent .ctnSectionBigTitle.close:hover {
		background-color: #000000;
	}

	.ctnAccordeon .ctnTitleAndContent .ctnSectionBigTitle .ctnPlusMoins {
		position: absolute;
		right: 35px;
	}

	.ctnAccordeon .ctnTitleAndContent a:hover {
		text-decoration: underline;
	}

	body footer {
		padding: 0px 20px;
	}
}